[angStand]
name=data\CHARACTERS\Housewife\Actions\Stand_Angry.jpg
lenght=19
time=2000
Forward=1
x=44
y=176

[joyStand]
name=data\CHARACTERS\Housewife\Actions\Stand_Joy.jpg
lenght=26
time=2000
Forward=1
x=44
y=176

[angSit]
name=data\CHARACTERS\Housewife\Actions\Sit_Angry.jpg
lenght=12
time=2000
Forward=1
x=30
y=86


[joySit]
name=data\CHARACTERS\Housewife\Actions\Sit_Joy.jpg
lenght=17
time=2000
Forward=1
x=30
y=86


[angSittable]
name=data\CHARACTERS\Housewife\Actions\Sit_Angry_table.jpg
lenght=12
time=2000
Forward=1
x=19
y=94


[joySittable]
name=data\CHARACTERS\Housewife\Actions\Sit_Joy_table.jpg
lenght=17
time=2000
Forward=1
x=19
y=94


[eat]
name=data\CHARACTERS\Housewife\Actions\eat.jpg
lenght=13
time=1800
Forward=1
flip=1
loops=3
x=19
y=94


[idle]
name=data\CHARACTERS\Housewife\Actions\Idle.jpg
lenght=31
time=2000
Forward=1
x=-57
y=-92

[cofAg]
name=data\CHARACTERS\Housewife\Actions\Sit_Coffee_Agree.jpg
lenght=11
time=2000
Forward=1
x=30
y=86


[coffee]
name=data\CHARACTERS\Housewife\Actions\Sit_Coffee_Drink.jpg
lenght=16
time=2000
Forward=1
loops=4
x=30
y=86

[cocktail]
name=data\CHARACTERS\Housewife\Actions\Sit_Cocktail.jpg
lenght=31
time=2000
Forward=1
loops=4
x=30
y=86


[magOp]
name=data\CHARACTERS\Housewife\Actions\Sit_Magazin_Open.jpg
lenght=21
time=2000
Forward=1
x=30
y=86


[read]
name=data\CHARACTERS\Housewife\Actions\Sit_Magazin_PageSwap.jpg
lenght=16
time=2000
Forward=1
loops=4
x=30
y=86


[magSw]
name=data\CHARACTERS\Housewife\Actions\Sit_Magazin_Reading.jpg
lenght=11
time=2000
Forward=1
loops=4
x=30
y=86



